<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a1bb0a183656e0fbd9d21773c05c0887">
  <dict>
    <!--2020-05-21 20:42:57.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:22:47.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:50:07.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 20:59:41.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
